/* Global Styles */

body { font: normal 90%/150% Georgia, "Times New Roman", Times, serif; margin:0; padding:0; color:#525252; }
	
	h1, h2, h3, h4, h5, h6 { margin:0 0 8px 0; font-weight:normal; line-height:150%; }
	h2,	h3 {font-size:125%;}
	
	p { margin:0 0 20px 0;}
	a { text-decoration:none; outline:none; }
	a:hover {}
	img { display:block; }
	
	.clear-b { clear:both; height:0; }
	
	.preload {
		
		background-image:
			url(../imgs/gallery/lrg/img2.jpg), 
			url(../imgs/gallery/lrg/img3.jpg), 
			url(../imgs/gallery/lrg/img4.jpg), 
			url(../imgs/gallery/lrg/img5.jpg), 
			url(../imgs/gallery/lrg/img6.jpg), 
			url(../imgs/gallery/lrg/img7.jpg), 
			url(../imgs/gallery/lrg/img8.jpg), 
			url(../imgs/gallery/lrg/img9.jpg), 
			url(../imgs/gallery/lrg/img10.jpg), 
			url(../imgs/gallery/lrg/img11.jpg), 
			url(../imgs/gallery/lrg/img12.jpg), 
			url(../imgs/gallery/lrg/img13.jpg), 
			url(../imgs/gallery/lrg/img14.jpg), 
			url(../imgs/gallery/lrg/img15.jpg), 
			url(../imgs/gallery/lrg/img16.jpg);
			visibility:hidden;
	}

/* Common Styles */
	
	/* Centering / Width */
	.topBarInner, .homeFeature, .sectionContent, .footer, .intHeader { margin:0 auto; max-width:1070px; min-width:900px; padding:0 10px 0; }
	ul#nav { margin:0 auto; }
	
	/* Common Sprite */
	.arrowLnk a, #nav a, #nav li.active, #nav.override li.modalactive, .logo, .section, .sectionHeader h2, .comFirst, .comEnd, .aside, .quoteOpen, .quoteClose, .arrowList li, #footerNav li.active, #footerNav.override li.modalactive { background-image:url(../imgs/common.png); background-repeat:no-repeat;}
	
	/* Arrow Link */
	p.arrowLnk { margin:0; }
	p.arrowLnk a,
	p.arrowLnk span { display:block; background-position: 0 -91px; padding-left:14px; font-size:140%; height:28px; line-height:27px; color:#fff;  }
	p.arrowLnk a:hover,
	p.arrowLnk span:hover{ color:#cccccc; }
	p.arrowLnk.small {  }
	p.arrowLnk.small a { color:#fff; background:url(../imgs/arrowSmall.png) no-repeat 0 9px; font-size:110%; line-height:27px; padding-left:14px;  }
	p.arrowLnk.small a:hover { color:#cccccc; }
	
	/* Arrow List */
	ul.arrowList { margin:0 0 20px 20px; }
	.arrowList li { background:url(../imgs/arrowLarge.png) no-repeat 0 6px; padding:0 0 3px 14px; }
	.arrowList strong { font-family:Arial, Helvetica, sans-serif; }	
	
	/* Arial */
	#topBar, .arrowLnk, .arrowLnkSmall, .sectionHeader h2, .comment strong { font-family: Arial, Verdana, Helvetica, sans-serif; font-style:normal; }
	
	/* Times */
	.times { font-family:"Times New Roman", Times, serif; }
	
	/* Text Hide */
	.logo, .quoteOpen, .quoteClose { text-indent:-99999px; outline:none; }

	/* List Reset */
	#nav, .arrowList, .galleryList, #footerNav, .galleryBase ul, ul.subnav, .asideList { list-style:none; padding:0; margin:0; }
	
	/* Bg White */ 
	.outerSection, .footerOuter {background-color:#fff;}
	
	/* Red Text */
	.red { color:#F00; }


/* Common Structure */

	/* Print Logo / Accessability Nav */
	.print-logo, #accessBar { display:none; }

	/* Top Bar */
	#topBar { height:53px; color:#525252; line-height:51px; position:fixed; top:0; width:100%; z-index:20; background:url(../imgs/topBar_bg.png) 0 bottom repeat-x #fff; }
	#topBar .arrowLnk { float:left; line-height:normal; margin-top:11px; }
	#topBar .arrowLnk a { color:#000; }
	#topBar .arrowLnk a:hover { color:#464646; }
	.topBarInner { min-width:900px; height:53px; background:url(../imgs/topBar_centre.png) center bottom no-repeat;}
	.callUs { float:right; font-size:140%; color:#000; margin:0; }
	.callUs strong { color:#f12000; }
	
	/* nav */
	#nav { display:block; width:480px; text-align:center; }
	#nav li, #nav.override li.active { display:inline-block; background:none; }
	#nav li.end a { background:none; }
	#nav a, #nav.override li.active a { display:block; background-position: right -17px; height:45px; padding:0 15px; color:#a9a9a9; font-size:95%; }
	#nav a:hover, #nav li.active a { color:#484646; }
	#nav li.active, #nav.override li.modalactive { color:#484646; background-position: center -130px; }
	
	/* Content Outer */
	.siteOuter {margin-top:52px; position:relative; z-index:10; border-bottom:solid 4px #000;}
	
	/* Outer Section */
	.outerSection { background:url(../imgs/home_sectionOuter.jpg) center bottom no-repeat;}
	
	/* Section */
	.section { background-position: 0 -554px; background-repeat:repeat-x;}
	.section .arrowLnk { float:right; margin-top:1px; }
	.sectionHeader h2 { color:#fff; font-size:180%;background-position: 0 -50px; line-height:28px; padding-left:39px; margin:0; }
	.sectionContent { }
	.sectionHeader { padding-top:10px; height:44px;}
	
	/* Internal Section */
	#int .sectionContent { position:relative; background:url(../imgs/intAsideBg-y.png) repeat-y 0 0; min-height:500px; }
	.sectionMain { padding-left:332px; width:748px; float:left; min-height:538px;}
	.sectionAside { background: url(../imgs/intAsideBg.png) repeat-x 0 bottom; position:absolute; left:5px; top:53px; bottom:0; width:290px;/**/ min-height:30px; z-index:99; }
	.sectionAside .sectionHeader { background-color:#3d3c3c; padding:10px 19px 0 12px; position:absolute; top:-53px; left:-1px; right:-1px; height:43px;  }
	.sectionAside h2 { float:left;}
	.sectionAside .arrowLnk.small { float:right;margin-top:1px;}
	
	/* Footer */
	.footerOuter {}
	.footer { height:51px; font:normal 90% Arial, Helvetica, sans-serif; }
	.copyright { float:right; line-height:51px; margin:0; }
	
	/* Footer Nav */
	#footerNav { display:block; float:left; margin-left:-15px; }
	#footerNav li, #footerNav.override li.active { display:inline-block; float:left; background:none; }
	#footerNav li.end a {}
	#footerNav a, #footerNav.override li.active a { display:block; height:51px; line-height:51px; padding:0 15px; color:#8c8c8c; font-size:95%; }
	#footerNav a:hover, .footerNav li.active a { color:#484646; background-position:center -13px; }
	#footerNav li.active, #footerNav.override li.modalactive { color:#484646; background-position: center -79px; }
	
	/* Forms */
	.formRow { float:left; margin:0 16px 10px 0; }
	.formRow.full { float:none; margin-right:0; }
	.formRow.end { margin-right:0; }
	label { display:block; margin:0 0 3px 0; font-weight:bold; }
	label span, .formRow p span { color:#F00; }
	.formRow p {}
	.inputText { width:178px; }
	textarea { width:578px; height:120px; }
	.btnSend { width:79px; height:30px; padding-top:30px; overflow:hidden; float:right; border:none; background:url(../imgs/btnSend.png) 0 0 no-repeat; cursor:pointer; }
	input:hover.btnSend {background:url(../imgs/btnSend.png) -79px 0 no-repeat;}
	
/* Home Page Structure */
	
	/* Home Body */
	#home { background:url(../imgs/home_bg.png) center 52px repeat-x #484848; min-width:1014px;}
	
	/* Home Feature / Logo */
	.homeFeature { height:373px; background:url(../imgs/homeFeature_bg.png) center top no-repeat;color:#fff; }
	.homeFeatureInner { height:263px; padding-top:110px; background:url(../imgs/homeFeatureInner_bg.png) center top no-repeat;}
	.logo, .logo a { display:block; width:269px; height:85px; } 
	.logo { margin-top:30px; float:left; background-position: center -190px; }
	#home h1 { display:block; width:300px; float:right; text-align:right; font-size:180%; font-family: Arial, Helvetica, sans-serif; line-height:30px; letter-spacing:-0.05em; }
	#home h1 span { display:block; font-size:11px; font-weight:bold; color:#edcec9; letter-spacing:normal; }
	#i2 { display:none; height:100px; padding:38px 0 0 0; }
	#i2  p { display:block; width:300px; float:right; text-align:right; font-size:180%; font-family: Arial, Helvetica, sans-serif; line-height:30px; letter-spacing:-0.05em; }

	
	/* Home Kitchen Image*/
	.bgImg { background:url(../imgs/homeKitchen.jpg) center 0 no-repeat; width:100%; min-width:1014px; height:366px; position:fixed; top:53px; }
	
	/* Home Content Containers */
	.homeContent {background: #fff url(../imgs/contentFade.png) repeat-x 0 bottom; }
	.mainContent, .aside {  float:left; }
	.mainContent { width:68%; padding: 34px 0 38px;}
	.aside { padding:34px 0 40px 3%; width:28%; background-position: 0 -280px; }
	
	/* Home Testimonial */
	#homeTestimonials { background:url(../imgs/homeFeatureInner_bg.png) center -373px no-repeat; }
	.comment { float:left; width:29%; margin:0; padding:38px 3%; font-style:italic; }
	.comment.comFirst { padding:38px 3% 40px 0; width:30%; background-position: right -280px; }
	.comment.comEnd {padding:38px 0 40px 3%; width:28%; background-position: 0 -280px; }
	.quoteOpen { display:block; width:42px; height:31px; float:left; margin:7px 7px 0 0; }
	.quoteClose { display:inline-block; width:13px; height:16px; background-position:right 7px; }
	.comment strong { font-size:90%; color:#4a4a4a; }
	
	/* Home Content */
	#home #content .arrowList { margin-left:47px; margin-bottom:0; }
	#home #content { background:url(../imgs/margaret-quinn.png) no-repeat right 92px;}
	
	/* Home Aside */
	#home .aside h3 { font-size:140%; line-height:normal; margin-top:3px; }
	#home .aside span { color:#f12000; font:bold 110% "Times New Roman", Times, serif; }
	#home .aside p { font-size:125%; }
	#home .aside .btnRound { display:block; width:106px; height:33px; padding:6px 0 0 30px; color:#3b3b3b; font: bold 140% Arial, Helvetica, sans-serif; letter-spacing:-1%; background:url(../imgs/btnRounded.gif) 0 0 no-repeat; }
	
	/* Gallery Thumbs */
	#galleryThumbs { background:url(../imgs/homeGalleryThumb.png) center 53px repeat-x #fff; width:100%;/**/min-height:239px;}
	#galleryThumbs .section { background-image:none; }
	#galleryThumbs .sectionHeader { height:43px; }
	#galleryThumbs .galleryContent { background:url(../imgs/pageHead_white.png) 0 0 repeat-x; max-width:1090px; min-width:920px; margin: 0 auto;}
	#galleryThumbs h2, #galleryThumbs .arrowLnk a { color:#262626; }
	#galleryThumbs .arrowLnk a:hover { color:#464646; }
	
	.galleryList { }
	.galleryList li { width:20%; text-align:center; float:left; padding:24px 0 0;background:url(../imgs/homeGalleryThumb.png) center 0 repeat-x;height:163px; }
	.galleryList img { display:inline; }
	
	
/* Internals */

	#int { background:url(../imgs/intHeader.png) center 53px repeat-x; }
	.intHeader { height:129px; }
	#int .logo { margin:22px 0 0 0;}
	#int h1 { float:right; color:#fff; line-height:125px; margin:0; font-size:240%;}
	#int .sectionOuter { background:url(../imgs/contentFade.png) repeat-x 0 bottom;}
	#int .sectionContent { margin:0 auto; max-width:1080px; min-width:910px; padding:0 10px 0 0; }
	.intContent { padding:27px 0; }

	/* SubNav */
	ul.subnav { font:normal 125% Arial, Helvetica, sans-serif; }
	ul.subnav li { float:left; padding:0 17px; background:url(../imgs/subnavBg.png) no-repeat right 8px; }
	ul.subnav li.first { padding:0 17px 0 0;}
	ul.subnav li.end { background:none; }
	ul.subnav li a { display:block; height:41px; padding:3px 0 0 0; color:#fff; }
	ul.subnav li a:hover { color:#cccccc; }
	ul.subnav .active a { font-weight:bold;background:url(../imgs/subnavarrow.png) no-repeat center bottom;}
	
	/* Package List & Aside Content */
	.asideList { padding:27px; }
	.asideList li {padding:0 0 25px; margin:0 0 25px; border-bottom:solid 1px #dcdcdc;}
	.asideList li a { display:block; }
	.asideList li a:hover span { color:#000; }
	.asideList li strong { display:block; background:url(../imgs/arrowGrey.png) no-repeat 0 0; padding:0 0 5px 27px; line-height:21px; font-style:italic; font-size:125%; font-weight:normal; color:#383838; }
	.asideList li span { display:block; font:normal 85%/150% Arial, Helvetica, sans-serif; color:#7d7d7d; }
	
	/* Car */
	.q-designs-car { width:392px; height:247px; float:right; background:url(../imgs/q-designs-vehicle.png) no-repeat 0 0; margin:0 -35px 0 25px; }

	/* What we do Content */
	#whatwedoContent { background:url(../imgs/whatwedoImg.jpg) no-repeat right bottom; padding-bottom:20px;}


/* Modals */

	/* General */
	#modal { font-family:Arial, Helvetica, sans-serif; }
	#modal .section { border:solid 4px #414141; min-width:0px; padding:0 27px; }
	#modal .sectionContent { padding:20px 0 0; min-width:0px;}
	
	/* Contact us */
	#contactUs { height:342px; }
	.contactClose { cursor:pointer; }
	
	/* Gallery */
	#gallery.section {padding:0; height:445px; background:#000; position:relative; }
	.galleryTop { height:351px; border:solid 1px #000; background: url(../imgs/gallery/bg.gif) 0 0 repeat; }
	.galleryBase { width:480px; height:91px; padding-left:1px; overflow:hidden; position:relative; z-index:10;}
	.galleryBase img { cursor:pointer; }
	.galleryBase li { display:block; float:left; padding:0 1px 0 0; }
	#gallery .prev, #gallery .next { cursor:pointer; border:none; display:block; position:absolute; width:28px; height:28px; padding:28px 0 0 0; bottom:30px; background-image:url(../imgs/gallery/nextPrevBtns.png); background-color:transparent; z-index:999; overflow:hidden; }
	#gallery .prev { left:0px; background-position: 0 0 ; }
	#gallery .next { right:0px; background-position: right 0 ;}
	#gallery :hover.prev { background-position: 0 bottom ; }
	#gallery :hover.next { background-position: right bottom ;}

